---
title: completion
---
## clustertool completion

Generate the autocompletion script for the specified shell

### Synopsis

Generate the autocompletion script for clustertool for the specified shell.
See each sub-command's help for details on how to use the generated script.


### Options

```
  -h, --help   help for completion
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
